Bug 1165425 - bcl accidentally pushed a diagnostic 'bcl was here' test for product.img
Summary: bcl accidentally pushed a diagnostic 'bcl was here' test for product.img
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lorax
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker AcceptedFreezeException
Depends On:
Blocks: F21FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2014-11-18 23:19 UTC by Brian Lane
Modified: 2014-12-05 00:00 UTC (History)
5 users (show)

Fixed In Version: lorax-21.29-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 00:00:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Brian Lane 2014-11-18 23:19:29 UTC
Yeah, my test to see if the new product.img code was working got pushed by accedent. 2 lines of runtime-postinstall.tmpl need to be removed.

Comment 1 Fedora Blocker Bugs Application 2014-11-18 23:21:41 UTC
Proposed as a Blocker and Freeze Exception for 21-final by Fedora user bcl using the blocker tracking app because:

 We don't want to make a product.img that logs 'bcl was here' to the anaconda.log for every install, do we?

Comment 2 Fedora Update System 2014-11-19 15:02:42 UTC
lorax-21.29-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lorax-21.29-1.fc21

Comment 3 Mike Ruckman 2014-11-19 16:58:17 UTC
Discussed in 2014-11-19 blocker review meeting. Since this doesn't violate a specific criterion it can't block, but we accept it as a freeze exception.

Comment 4 Fedora Update System 2014-11-20 09:06:07 UTC
Package lorax-21.29-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-21.29-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15426/lorax-21.29-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-11-20 23:14:34 UTC
lorax-21.30-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lorax-21.30-1.fc21

Comment 6 Fedora Update System 2014-12-02 03:03:27 UTC
lorax-21.30-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Adam Williamson 2014-12-05 00:00:39 UTC
So close it, Bodhi! You stink.


Note You need to log in before you can comment on or make changes to this bug.